/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01457.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00155_source.html",
"a00215.html#a453396ec0b931e86c697d8f11393ddc1",
"a00317.html#ac433ad8c1b8ead109b381605266d56e6",
"a00404.html#afcdd9c7d9a05d9f59ecf94eda95ce07f",
"a00464.html#ga801fe7c19ab7cf5bb7cbf7ff03c4e5eb",
"a00512.html#ac4c81e4ea9cef149fe40291ca10d7e15",
"a00527.html#ga98baadb721fcb143396118e3a678cd0e",
"a00572.html#ga00de6fe7684f71fc08bad81b4bc65c52",
"a00632.html#a4d81b4cae70b03f1a933c76973c76f04",
"a00638.html#a3a7cde4cb53c415ac8248cf9af147c73",
"a00656.html#ad6e003d27265e503c64303101d660b57",
"a00746.html#aeb7af2ed24147dfab032febcea3f4fb3a4f408528a687bc665cbf630def3b6a06",
"a00815.html#a80ae226280b7568b2f77f1aaf60ee463",
"a00857.html#a68a6d0e623e1af2472ca795175f8a8e1",
"a00866.html#ad04bc3ffa51780f45b391c9ab0cfcd99",
"a00968.html#ace24b9f316fde5ea598815403cfd02bba919e1a249327b3621e58077275bca24a",
"a00989.html#a65f850ffddc4dc34ec09856406c15929",
"a00989.html#af993e01e16f77827199627842707778d",
"a01061.html#a7f6dbbcb11c43b315751a6692358d276",
"a01193.html",
"a01459.html#ga3ae4b2fca495c3dc883f9e05ea618538",
"a01478.html#ga008f37655c6e6e55b37c9b46efd259c1",
"a01478.html#gab7b73360db81555ebc04e3c482a94857",
"a01485.html#gabf25364f5fd505a27d78d7e3434ec337",
"a01504.html#ga89d3a7d239086516917bb7f6f9da213c",
"a01672.html#a0298049371f532b05443577d1a7916b1",
"a01736.html#adb87f5648e4a17e491ccb2f57ef88de8",
"a01768.html#aca90f97a6d1639635e00250b400bc33d",
"a01820.html",
"a02060.html#ad0b564d6b3681022f710fcb917a97072",
"a02068.html#a411605aa4a6914dded5a9308ce28257ba3b906d5c22d835b028597eb7a3733141",
"a02072.html#a884f57a96ba4bda2be39e30ec516793a",
"a02236.html#ga375deada08a36f6aa58f47771811d65b",
"a02448.html#a3ad9cc72fd7478660a694030b53c15e4",
"a02456.html#a6d08b3c70b04490100d5e00db973a3b4",
"a02460.html#ae4732680b56c8e6baaa747462e0c03b9",
"a02468.html#a51cd8c6721f963f8bf1c5474c628b70a",
"a02476.html#a0e819fe2a2afdfc76f4c3bd0c3b0dfea",
"a02480.html#a652e2323949eea3d906e1c81bd8ce8f7",
"a02520.html#a27b481b529885d1b1b714c7fe69a1945",
"a02560.html#ad5a095d12ef2497ece6ad04ea6f901c9",
"a02592.html#a480a30624489cf6ec9027d5b9b8a4fb6",
"a02776.html#a48ec0061b4e0f896992de23d19d6de06",
"a02932.html#ada40f26e3703a9e984f37e869b1bd61e",
"a03856.html",
"a04752.html",
"a04768.html#aa8f6f22768d186c590681e47f84c121b",
"a05140.html#a21f78d0bb8a6b9bc677d7fa6ca325cd9",
"a05456.html#a03cc027e568ad94dbbbc25da7d485fe7",
"a05580.html#aff7afc49279b76622d33a195c57b608c",
"a05728.html#a13af2fc832b026cbe27fc74c5e2c1f32",
"a05832.html#a2e71ffc16033618e86c8c9d14ae4b022",
"a05860.html#a4adf373a7b38c7e7eafc1e2e8b193abc",
"a05892.html#aa1b5fb7db7f26982b786d4c03fea1367",
"a05952.html#aaabd1d7f1c7014add2c854305c76e73a",
"a06276.html",
"a06348.html#aa6fd8a7016b4f5398f396635b4e11f10",
"a06428.html#a9e8a2ede7028d8a8d431344444dd74a4",
"a06708.html",
"a06936.html#acba5f8fedeccdb2f7bb71fbaa8907b61",
"a07296.html#aa8feb417f485b93da42dc451dbe8202b",
"a07432.html#a893fd15e8f37a40f655a62b6aa16c8f8",
"a07672.html#abb17838f15d32971ad823036c6593aef",
"a07720.html#a9cd3e5f506653300983a32fe9df9fcd5",
"a07740.html#ab40d34e43d53af099a124798fdc3d2f4",
"a07920.html#a8ff15aec0260b1c1e0a067c5c1e6dd95",
"a07992.html#ada14f82918a4a9fcfaf3c4ce218d1e70",
"a08004.html#adaa06dc3ca7393564cf03ce38cbe5d74",
"a08556.html#a8c4d3b59fb3fa8ad540569e98adc3e30",
"a08672.html#a58a4c8925457fcf371457ec9f071a31f",
"a08728.html#a4c64b0f6365a57a5acea89a074ca8510",
"a08772.html#af796b1fd115ea27cd078eeb7e4909bd5",
"a08808.html#a4e7ef41fd4dbb69e831e2721fef8c1f5",
"a08820.html#a58a4c8925457fcf371457ec9f071a31f",
"a08836.html#a355b9905c8bc9d6f5d41ac201beea398",
"a08864.html#a139f2121d8e0d34141dabc61e09694a2",
"a08944.html#acd24f9b701c909b091c03d99f041a934",
"a09052.html#a26b00ea5afe8c6ee5d937221126760f8",
"a09068.html#aca8ad0ae1894c4d865db75a2cea890c7",
"a09176.html#a4a539cb6b20cad18b8064e7753b1abaa",
"a09292.html#aa5c9f2134fda256f7c72810a633e4fc4",
"a09480.html#a9138f307e9ac117e8862da768587a84d",
"a09708.html#a662f68c794b02808d18fb3bce67654a3",
"a09760.html#ab643b471abd14a6eeda6423b59f76814",
"a09988.html#ac503d2b8a3e8582ed7a28e8d032f3bc5",
"a10092.html#acc4ae176f7381d22a32c0fbeb6a60f14",
"a10248.html#af04b9584393258b6d94bee05a5671d75",
"a10356.html#ae43a754946602ef9ccdecebba0201d33",
"a10548.html#a953c5ada30e5b3f22a602646099b51f7",
"a10652.html#a29b7a5de0e13859da372504cbed33b77",
"a10992.html#ac14c7143cc1a4ed1ad31593b4a8da43b",
"a11096.html#a8024fc3e3c963f20b21ca7b144a48b2a",
"a11328.html#a1d218c006e5fec5f988d65044d11b85f",
"a11536.html#a0957a5df6bb9995cffad998dd78e4617",
"a11576.html#ae667c9646eab884579476129790ce3c1",
"a11696.html#ae009c81e839c7e3d0a0d04c21a037eae",
"a11792.html#a0a5754d8de1d35cabddb70b8f9e620ba",
"a11840.html#a2cc846041bd66b204c5ece34789d6288",
"a11876.html",
"a11912.html#abe79ed635c124eb1f3216824baf1944d",
"a11960.html#ad589272f3ff2e1bdd2a647c7cb0bff79",
"a16467.html#a757b3eb45e168744e967d528816e1612",
"a16470.html#af82a7e442efbb38e775b5baba9866deb",
"a16602_source.html",
"a16803.html#gga5088b41ab96d68a5db87b76c180fb0f8a14511f2f5564650d129ca7cabc333278",
"a16971.html#a75f61b8c159b88c0efe6512ad7619eb2",
"a17094.html#aed7228825e99effdad4d8836d93cd199",
"a17178_source.html",
"functions_q.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';